/*
@licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2019 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of version 2 of the GNU General Public License as published by
the Free Software Foundation

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "Geo::GDAL", "index.html", [
    [ "Version", "index.html#index_version", null ],
    [ "Introduction", "index.html#index_intro", [
      [ "Usage", "index.html#usage", null ],
      [ "Arguments", "index.html#arguments", null ]
    ] ],
    [ "Modules, package subroutines, class methods, and object methods", "index.html#class_methods_vs_object_methods", null ],
    [ "Exceptions", "index.html#index_exceptions", [
      [ "Environment variable CPL_DEBUG", "index.html#cpl_debug", null ]
    ] ],
    [ "Named parameters", "index.html#index_named_params", null ],
    [ "Progress callback", "index.html#index_progress", null ],
    [ "Redirecting stdout to a writer object", "index.html#index_stdout_redirection", null ],
    [ "Reference counting", "index.html#index_refcount", null ],
    [ "Processing options", "index.html#index_processing_options", null ],
    [ "Note", "index.html#index_footer", null ],
    [ "Creating a raster dataset", "create_raster.html", null ],
    [ "Creating a vector dataset", "create_vector.html", null ],
    [ "Using PDL to manipulate band data", "band_to_pdl.html", null ],
    [ "Reading a raster dataset", "read_raster.html", null ],
    [ "Reading a vector dataset", "read_vector.html", null ],
    [ "Reading and writing a vector layer", "read_write_vector.html", null ],
    [ "Streaming a dataset", "streaming.html", null ],
    [ "Tips and tricks", "tips.html", [
      [ "First few lines", "tips.html#tips_preamble", null ],
      [ "GDAL style progress function in Perl", "tips.html#tips_progress", null ],
      [ "Get the raster coordinates in iteration", "tips.html#tips_raster_coordinates", null ]
    ] ],
    [ "Transforming a dataset", "transform.html", null ],
    [ "Todo List", "todo.html", null ],
    [ "Deprecated List", "deprecated.html", null ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"classGeo_1_1GDAL_1_1Driver.html#a1e0df413ac79deb042fa0c4d7dc11815",
"classGeo_1_1OGR_1_1Feature.html#a5ccbb5995d1947dd8d5ce979cc8c8998",
"classGeo_1_1OGR_1_1Layer.html#a725ed6ce94673bb41e899e37cc23b05d"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';